#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.1
visibility:           public
id:                   hoogle-5.0.18.1-9R8kpH2CgSaJ49C1CHDUNy
key:                  hoogle-5.0.18.1-9R8kpH2CgSaJ49C1CHDUNy
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2020
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  255fbb85d5cc35ff7c202d498b2777de
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-8.10.5/site-local/hoogle-5.0.18.1
library-dirs:         /usr/lib/ghc-8.10.5/site-local/hoogle-5.0.18.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.1-9R8kpH2CgSaJ49C1CHDUNy
include-dirs:         /usr/lib/ghc-8.10.5/site-local/hoogle-5.0.18.1/include
includes:             include.h
depends:
    QuickCheck-2.14.2-EY3HyfbcTB28zfII1FrkZg
    aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY base-4.14.2.0 binary-0.8.8.0
    blaze-html-0.9.1.2-7YURpfDATS7FKWEku5NEG5
    blaze-markup-0.8.2.8-7y6za9FDoBHA9fX5ZL40tI bytestring-0.10.12.0
    cmdargs-0.10.21-Gp5sk8nLdQ1LCjZIDntuGG
    conduit-1.3.4.1-CU2UV8EGOC0G969ooXKq7I
    conduit-extra-1.3.5-BP68kZVTyGvWhp3lr4D8M
    connection-0.3.1-GYjM2zNPVEXK4XBs89SLoB containers-0.6.4.1
    deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.9-6l5DzWC6gJ45BZUbsSD5mV filepath-1.4.2.1
    foundation-0.0.26.1-EyniLtRoCN6F5rnA8fwWA
    hashable-1.3.2.0-IDkVQhKLyXDF7itJntNZ2M
    haskell-src-exts-1.23.1-D1cxSsjBKOq2NX41h8NTHY
    http-conduit-2.3.8-6gWnW6oVyps6j4rhb4ZgPw
    http-types-0.12.3-19oZT8Fua6FHdxhPU1oghZ
    js-flot-0.8.3-CYgrOfniO205HuZbh7zy8E
    js-jquery-3.3.1-Azq14qxETeJEdsP1Sx9ydY
    mmap-0.5.9-C5s42kGtD4bA1vzj3BcSvk
    old-locale-1.0.0.7-L6Wsx5CTYHFJNpULKIS1yv
    process-extras-0.7.4-5Yb24suxY0iLjdLtRzF4zq
    resourcet-1.2.4.2-Gfu0kyxxOMA2Bc8Qssjz0Z
    storable-tuple-0.0.3.3-ICCjXnkJd8DA2LzZVCaECi
    tar-0.5.1.1-3BHZnOVLCAEhdQMv0Q6MU template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-F0Ji7d4bSq610MEw5CyoNb
    utf8-string-1.0.2-DMovLmOdbFr3ZT2kNNb9Du
    vector-0.12.3.0-EcRb4NXFUGH91vV3xG3jJs
    wai-3.2.3-ze4FXWqwpJC9w6GcOdPLg
    wai-logger-2.3.6-ES6CuI1X8ikbSrNQXupdO
    warp-3.3.16-HABCYHe7RcJ57pO6GmhCXr
    warp-tls-3.3.1-ExUVioaT2XSa1VSBp13Vj
    zlib-0.6.2.3-8hZZ7AguV5B4SbzxjpnIIB

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

